<?php get_header(); ?>

<div id="content">
  <div class="postwrap">
    <?php if (have_posts()) : ?>
    <?php while (have_posts()) : the_post(); ?>
    <div class="post" id="post-<?php the_ID(); ?>" style="padding-bottom: 40px;">
      <div class="posthead">
        <h1><a title="Permanent Link to <?php the_title(); ?>" href="<?php the_permalink() ?>" rel="bookmark">
          <?php the_title(); ?>
          </a></h1>
        <small class="postauthor">Posted by
        <?php the_author() ?>
        <?php edit_post_link('Edit'); ?>
        </small>
        <p class="postdate"> <small class="month">
          <?php the_time('M') ?>
          </small> <small class="day">
          <?php the_time('j') ?>
          </small> </p>
      </div>
      <div class="postcontent">
        <?php the_content('Read the rest of this entry'); ?>
      </div>
      <div class="postinfo">
        <li class="postcomments">
          <?php comments_popup_link('0 Comments', '1 Comment', '% Comments'); ?>
        </li>
        <li class="postcat">Filed under:
          <?php the_category(', ') ?>
        </li><div class="clearer"></div>
      </div>
    </div>
    <!--<?php trackback_rdf(); ?>-->
    <div class="clearer"></div>
    <?php endwhile; ?>
    <?php else : ?>
    <h2>
      <?php _e('Not Found'); ?>
    </h2>
    <p>
      <?php _e('Sorry, no posts matched your criteria.'); ?>
    </p>
    <?php endif; ?>
    <div class="Nav">
      <?php if(function_exists('wp_pagenavi')) { wp_pagenavi();} else { posts_nav_link(' &#8212; ', __('&laquo; Go Back'), __('View more posts &raquo;'));} ?>
    </div>
  </div>
  <?php get_sidebar(); ?>

</div>
<?php get_footer(); ?>
